/***** IMAGE *****/

div.ImageContainer { padding: 10px; font-weight: normal; }

div.ImageContainer p { text-align: center; color: #555; }

div.ImageContainer img.mainImage { display: block; margin-left: auto; margin-right: auto; border: 1px solid #999; padding: 2px; }

div.ImageContainer #pagination { margin: 15px auto 0px auto; width: 270px; }
div.ImageContainer #pagination p { margin: 0px; }
div.ImageContainer #pagination p.pNav{ width: 65px; float: left; }
div.ImageContainer #pagination p.mNav{ width: 130px; float: left; }
div.ImageContainer #pagination p.nNav{ width: 65px; float: left; }
div.ImageContainer p.pNav a img { background-image: url(http://images.popmatters.com/back-arrow.gif); background-repeat: repeat; background-position: 0% 0%; height: 21px; vertical-align: middle; width: 26px; }
div.ImageContainer p.pNav a:hover img {	background-position: 0pt -19px; }
div.ImageContainer p.nNav a img { background-image: url(http://images.popmatters.com/more-arrow.gif); background-repeat: repeat; background-position: 0% 0%; height: 21px; vertical-align: middle; width: 26px; }
div.ImageContainer p.nNav a:hover img { background-position: 0pt -19px; }
/***** IMAGE *****/


/***** IMAGE GALLERY RIGHT *****/
div.ImageGalleryContainerRight { background: #EBEAD2; padding: 8px 8px 0px 8px; border: 1px solid #F1AB00; border-top: none; border-bottom: none; }
div.ImageGalleryContainerRight a { color: #473E37; }
div.ImageGalleryContainerRight a:hover { color: #FF0000; }
div.ImageGalleryContainerRight div.ToggleContainer { display: none; }
div.ImageGalleryContainerRight img.ThumbnailImage { width: 80px; height: 80px; margin-right: 12px; padding: 2px; border: 1px solid #473e37; background: none; vertical-align: top; }
div.ImageGalleryContainerRight img.ThumbnailImage.LastImage { margin: 0; }
div.ImageGalleryContainerRight img.ThumbnailImage:hover { border-color: #FF0000; }
div.ImageGalleryContainerRight div.MoreContainer { text-align: center; }
/***** IMAGE GALLERY RIGHT *****/


